{
  "globalStyle": {
    "navigationStyle": "default",
    "navigationBarTitleText": "uniapp",
    "navigationBarBackgroundColor": "#f8f8f8",
    "navigationBarTextStyle": "black",
    "backgroundColor": "#FFFFFF"
  },
  "easycom": {
    "autoscan": true,
    "custom": {
      "^wd-(.*)": "wot-design-uni/components/wd-$1/wd-$1.vue",
      "^(?!z-paging-refresh|z-paging-load-more)z-paging(.*)": "z-paging/components/z-paging$1/z-paging$1.vue"
    }
  },
  "tabBar": {
    "color": "#aaa",
    "selectedColor": "#39b54a",
    "backgroundColor": "#F8F8F8",
    "borderStyle": "black",
    "height": "50px",
    "fontSize": "11px",
    "iconWidth": "24px",
    "spacing": "3px",
    "list": [
      {
        "iconPath": "static/tabbar/tabbar-home-2.png",
        "selectedIconPath": "static/tabbar/tabbar-home.png",
        "pagePath": "pages/index/index",
        "text": "首页"
      },
      {
        "iconPath": "static/tabbar/tabbar-production.png",
        "selectedIconPath": "static/tabbar/tabbar-production-2.png",
        "pagePath": "pages/production/index",
        "text": "生产"
      },
      {
        "iconPath": "static/tabbar/tabbar-operation.png",
        "selectedIconPath": "static/tabbar/tabbar-operation-2.png",
        "pagePath": "pages/operation/index",
        "text": "经营"
      },
      {
        "iconPath": "static/tabbar/tabbar-user-2.png",
        "selectedIconPath": "static/tabbar/tabbar-user.png",
        "pagePath": "pages/user/people",
        "text": "个人"
      }
    ]
  },
  "pages": [
    {
      "path": "pages/login/login",
      "type": "home",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "登录页"
      }
    },
    {
      "path": "pages/annotation/annotationDetail",
      "type": "page",
      "layout": "default",
      "style": {
        "navigationBarTitleText": "",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/annotation/annotationList",
      "type": "page",
      "layout": "default",
      "style": {
        "navigationBarTitleText": "我的消息",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/index/index",
      "type": "page",
      "layout": "default",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "主页"
      }
    },
    {
      "path": "pages/message/message",
      "type": "page",
      "layout": "default",
      "style": {
        "navigationBarTitleText": "",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/more/more",
      "type": "page",
      "layout": "default",
      "style": {
        "navigationBarTitleText": "更多",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/onlinePreview/detail",
      "type": "page",
      "layout": "default",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "在线预览"
      }
    },
    {
      "path": "pages/onlinePreview/onlinePreview",
      "type": "page",
      "layout": "default",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "在线预览"
      }
    },
    {
      "path": "pages/onlinePreview/onlinePreviewH5",
      "type": "page",
      "layout": "default",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "H5在线预览"
      }
    },
    {
      "path": "pages/operation/index",
      "type": "page",
      "layout": "default",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "经营数据"
      }
    },
    {
      "path": "pages/production/index",
      "type": "page",
      "layout": "default",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "生产数据"
      }
    },
    {
      "path": "pages/sljd/index",
      "type": "page",
      "layout": "default",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "实流检定"
      }
    },
    {
      "path": "pages/user/people",
      "type": "page",
      "layout": "default",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "个人"
      }
    },
    {
      "path": "pages/workHome/index",
      "type": "page",
      "layout": "default",
      "style": {
        "navigationBarTitleText": "工作台",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/production/ribaoshuju/rbsjLsxq",
      "type": "page",
      "layout": "default",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "历史数据"
      }
    },
    {
      "path": "pages/production/ribaoshuju/trqRbsj",
      "type": "page"
    },
    {
      "path": "pages/production/ribaoshuju/yyRbsj",
      "type": "page"
    },
    {
      "path": "pages/production/shishishuju/aqbjSssj",
      "type": "page"
    },
    {
      "path": "pages/production/shishishuju/gycsSssj",
      "type": "page"
    },
    {
      "path": "pages/production/shishishuju/index",
      "type": "page"
    },
    {
      "path": "pages/production/shishishuju/nyxhSssj",
      "type": "page"
    },
    {
      "path": "pages/production/shishishuju/trqSssj",
      "type": "page"
    },
    {
      "path": "pages/production/shishishuju/ysjSssj",
      "type": "page"
    }
  ],
  "subPackages": [
    {
      "root": "pages-home",
      "pages": [
        {
          "path": "device-control/office/index",
          "type": "page",
          "layout": "default",
          "style": {
            "navigationBarTitleText": "办公室设备列表"
          }
        },
        {
          "path": "device-control/office/Personaldevices",
          "type": "page"
        }
      ]
    },
    {
      "root": "pages-message",
      "pages": [
        {
          "path": "chat/chat",
          "type": "page",
          "layout": "default",
          "style": {
            "navigationBarTitleText": "聊天",
            "navigationStyle": "custom"
          }
        },
        {
          "path": "contacts/contacts",
          "type": "page",
          "layout": "default",
          "style": {
            "navigationStyle": "custom",
            "navigationBarTitleText": "联系人"
          }
        },
        {
          "path": "personPage/personPage",
          "type": "page",
          "layout": "default",
          "style": {
            "navigationBarTitleText": "",
            "navigationStyle": "custom"
          }
        },
        {
          "path": "tenant/tenant",
          "type": "page",
          "layout": "default",
          "style": {
            "navigationBarTitleText": "",
            "navigationStyle": "custom",
            "styleIsolation": "apply-shared"
          }
        }
      ]
    },
    {
      "root": "pages-user",
      "pages": [
        {
          "path": "userEdit/userEdit",
          "type": "page",
          "layout": "default",
          "style": {
            "navigationBarTitleText": "",
            "navigationStyle": "custom"
          }
        }
      ]
    },
    {
      "root": "pages-work",
      "pages": [
        {
          "path": "dragPage/index",
          "type": "page",
          "layout": "default",
          "style": {
            "navigationStyle": "custom",
            "navigationBarTitleText": "仪表盘"
          }
        },
        {
          "path": "onlinePage/onlineAdd",
          "type": "page",
          "layout": "default",
          "style": {
            "navigationStyle": "custom",
            "navigationBarTitleText": "Online表单新增"
          }
        },
        {
          "path": "onlinePage/onlineDetail",
          "type": "page",
          "layout": "default",
          "style": {
            "navigationStyle": "custom",
            "navigationBarTitleText": "Online表单新增"
          }
        },
        {
          "path": "onlinePage/onlineEdit",
          "type": "page",
          "layout": "default",
          "style": {
            "navigationStyle": "custom",
            "navigationBarTitleText": "Online表单新增"
          }
        }
      ]
    },
    {
      "root": "pages-sub",
      "pages": [
        {
          "path": "online/online",
          "type": "page",
          "layout": "default",
          "style": {
            "navigationBarTitleText": "online",
            "navigationStyle": "custom"
          }
        },
        {
          "path": "online/onlineCard",
          "type": "page",
          "layout": "default",
          "style": {
            "navigationBarTitleText": "",
            "navigationStyle": "custom"
          }
        },
        {
          "path": "online/onlineTable",
          "type": "page",
          "layout": "default",
          "style": {
            "navigationBarTitleText": "",
            "navigationStyle": "custom"
          }
        }
      ]
    },
    {
      "root": "pages-operate",
      "pages": [
        {
          "path": "file/detail",
          "type": "page",
          "layout": "default",
          "style": {
            "navigationStyle": "custom",
            "navigationBarTitleText": "厂级制度详情"
          }
        },
        {
          "path": "file/index",
          "type": "page",
          "layout": "default",
          "style": {
            "navigationStyle": "custom",
            "navigationBarTitleText": "公文/通知公告/法律法规/上级制度/厂级制度"
          }
        },
        {
          "path": "sc/index",
          "type": "page",
          "layout": "default",
          "style": {
            "navigationStyle": "custom",
            "navigationBarTitleText": "三册"
          }
        }
      ]
    },
    {
      "root": "pages-humanResource",
      "pages": [
        {
          "path": "absence/add",
          "type": "page",
          "layout": "default",
          "style": {
            "navigationStyle": "custom",
            "navigationBarTitleText": "请假申请"
          }
        },
        {
          "path": "absence/detail",
          "type": "page",
          "layout": "default",
          "style": {
            "navigationStyle": "custom",
            "navigationBarTitleText": "请假详情"
          }
        },
        {
          "path": "absence/index",
          "type": "page",
          "layout": "default",
          "style": {
            "navigationStyle": "custom",
            "navigationBarTitleText": "请假信息"
          }
        },
        {
          "path": "personnel/ageStatistics",
          "type": "page"
        },
        {
          "path": "personnel/detail",
          "type": "page",
          "layout": "default",
          "style": {
            "navigationStyle": "custom",
            "navigationBarTitleText": "人员详情"
          }
        },
        {
          "path": "personnel/generalFieldStatistics",
          "type": "page"
        },
        {
          "path": "personnel/index",
          "type": "page",
          "layout": "default",
          "style": {
            "navigationStyle": "custom",
            "navigationBarTitleText": "人员信息"
          }
        },
        {
          "path": "personnel/standingbook",
          "type": "page"
        }
      ]
    },
    {
      "root": "pages-integrated",
      "pages": [
        {
          "path": "duty/index",
          "type": "page",
          "layout": "default",
          "style": {
            "navigationStyle": "custom",
            "navigationBarTitleText": "干部值班"
          }
        }
      ]
    },
    {
      "root": "pages-politics",
      "pages": [
        {
          "path": "health/add",
          "type": "page",
          "layout": "default",
          "style": {
            "navigationStyle": "custom",
            "navigationBarTitleText": "健康填报"
          }
        },
        {
          "path": "health/followup",
          "type": "page",
          "layout": "default",
          "style": {
            "navigationStyle": "custom",
            "navigationBarTitleText": "健康随访问卷"
          }
        },
        {
          "path": "healthfollow/HealthDetails",
          "type": "page",
          "layout": "default",
          "style": {
            "navigationStyle": "custom",
            "navigationBarTitleText": "健康随访详情"
          }
        },
        {
          "path": "healthfollow/lookhealth",
          "type": "page"
        },
        {
          "path": "healthfollow/send",
          "type": "page"
        },
        {
          "path": "healthfollow/sendmessage",
          "type": "page",
          "layout": "default",
          "style": {
            "navigationStyle": "custom",
            "navigationBarTitleText": "健康随访"
          }
        }
      ]
    },
    {
      "root": "pages-process",
      "pages": [
        {
          "path": "approvalTabbar",
          "type": "page",
          "layout": "default",
          "style": {
            "navigationStyle": "custom",
            "navigationBarTitleText": "流程审批导航"
          }
        },
        {
          "path": "myApplyProcess",
          "type": "page",
          "layout": "default",
          "style": {
            "navigationStyle": "custom",
            "navigationBarTitleText": "我发起流程"
          }
        },
        {
          "path": "taskHandle",
          "type": "page",
          "layout": "default",
          "style": {
            "navigationStyle": "custom",
            "navigationBarTitleText": "任务处理"
          }
        }
      ]
    },
    {
      "root": "pages-bpm",
      "pages": [
        {
          "path": "carRental/index",
          "type": "page"
        },
        {
          "path": "document/index",
          "type": "page"
        },
        {
          "path": "khss/index",
          "type": "page"
        },
        {
          "path": "lawsAndRegulations/index",
          "type": "page"
        },
        {
          "path": "leaveApplication/index",
          "type": "page"
        },
        {
          "path": "OfficeEquipmentMaintenanceApplication/index",
          "type": "page"
        },
        {
          "path": "SuperiorSystem/index",
          "type": "page"
        },
        {
          "path": "unconventional/index",
          "type": "page"
        },
        {
          "path": "unconventional/stamp",
          "type": "page"
        },
        {
          "path": "zbkh/index",
          "type": "page"
        }
      ]
    }
  ]
}